---
apiVersion: v1
kind: Pod
metadata:
  name: nwp-nginx
  namespace: default
  labels: 
    app: nwp-nginx
spec:
  containers:
  - name: nwp-nginx
    image: nginx:1.17
...

---
apiVersion: v1
kind: Pod
metadata:
  name: nwp-busybox
  namespace: nwp-namespace
  labels:
    app: sleepy
spec:
  containers:
  - name: nwp-busybox
    image: busybox
    command:
    - sleep
    - "3600"
